{
  "name": "tagfer",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest"
  },
  "dependencies": {
    "acorn": "^6.0.4",
    "i18n-js": "^3.1.0",
    "react": "16.6.3",
    "react-native": "0.57.8",
    "react-native-app-settings": "^2.0.1",
    "react-native-camera": "^1.8.0",
    "react-native-contacts": "^2.2.5",
    "react-native-country-picker-modal": "^0.6.2",
    "react-native-elements": "^0.19.1",
    "react-native-flash-message": "^0.1.10",
    "react-native-gesture-handler": "^1.0.12",
    "react-native-masked-text": "^1.9.2",
    "react-native-modal-dropdown": "^0.6.2",
    "react-native-vector-icons": "^4.6.0",
    "react-native-webview": "^2.14.3",
    "react-navigation": "^3.0.9",
    "react-native-image-picker": "^0.28.0",
    "react-native-permissions": "^1.1.1",
    "realm": "^2.21.1"
  },
  "devDependencies": {
    "@storybook/react-native": "^4.1.6",
    "babel-jest": "23.6.0",
    "eslint": "^3.19.0",
    "eslint-config-rallycoding": "^3.2.0",
    "jest": "23.6.0",
    "metro-react-native-babel-preset": "0.51.1",
    "react-test-renderer": "16.6.3"
  },
  "jest": {
    "preset": "react-native"
  }
}
